@media screen and (max-width: 1290px) {
	.container {
		width: 1170px;
		margin: 0px auto;
	}
}

@media screen and (max-width: 1202px) {
	.container {
		width: 1000px;
		margin: 0px auto;
	}
	ul.list_description li .background {
    	min-height: 310px;
	}
	div.background h2{
		font-size:18px;
	}
	div.background p , ul.inner{
		font-size:14px;
	}
	p.links a {
    	font-size: 13px;
	}
	footer .left {
		width: 60%;
	}
	footer .right {
   		width: 25%;
    }
	footer {
    	font-size: 14px;
 	}
}
@media screen and (max-width: 1020px) {
	.container {
		width: 940px;
		margin: 0px auto;
	}
	ul.list_description li.description {
    	width: 24.5%;
    }
	ul.list_description li .background {
    	min-height: 275px;
	}
	p.links a {
    	font-size: 12px;
	}
	
}
@media screen and (max-width: 950px) {
	.container {
		width: 780px;
		margin: 0px auto;
	}
	ul.list_description li.description {
		width: 47%;
		margin: 6px 10px;
	}
	p.links a {
    	font-size: 16px;
	}
	div.background h2{
		font-size:20px;
	}
	div.background p , ul.inner{
		font-size:16px;
	}
	ul.list_description li .background {
    	min-height: 292px;
	}
	footer .right {
    	width: 31%;
	}
	ul.foot_nav {
		margin: 0px 10%;
	}
}
@media screen and (max-width: 790px) {
	*{
		border:1px solid red;
	}
	.container {
		width: 700px;
		margin: 0px auto;
	}
	ul.list_description li.description {
		width: 48%;
		margin: 6px 5px;
	}
	h3.important {
		font-size: 26px;
    }
	.right >figure.foot_logo img{
		width:100%;
	}
}